\documentclass{beamer}
\mode<presentation>
\usetheme{Boadilla}
\title{Scripps IIJ}
\author{Andrew Lewman \\ andrew@torproject.org}
\date{November 08, 2012}
\begin{document}

\begin{frame}
\maketitle  
\begin{center}
\includegraphics[height=3cm]{./images/2009-tor-logo}
\end{center}
\end{frame}

\begin{frame}
\frametitle{The Tor Project, Inc.}
501(c)(3) non-profit organization dedicated to the research and development of technologies for online anonymity and privacy
\begin{center}
\includegraphics[height=5cm]{./images/2009-oval_sticker_new}
\end{center}
\end{frame}


\begin{frame}
\frametitle{Anonymous communication}
\begin{itemize}
\item People have to hide in a crowd of other people ("anonymity loves company")
\item The goal of the system is to make all users look as similar as possible, to give a bigger crowd
\item Hide who is communicating with whom
\item Layered encryption and random delays hide correlation between input traffic and output traffic
\end{itemize}
\end{frame}

\begin{frame}
\frametitle{What is Tor?}
\begin{itemize}
\item online anonymity software and network
\pause \item open source, freely available (3-clause BSD license)
\pause \item active research environment: \\
Drexel, Univ of Waterloo, Georgia Tech, Princeton, Boston University, University College London, Univ of Minnesota, National Science Foundation, Naval Research Labs, Cambridge UK, Bamberg Germany, MIT...
\pause \item increasingly diverse toolset: \\
Tor, Tor Browser Bundle, Tails LiveCD, Tor Weather, Tor auto-responder, Secure Updater, Orbot, Torora, Tor Check, Arm, Nymble, Tor Control, and so on.
\end{itemize}
\end{frame}

\begin{frame}
\frametitle{Who uses Tor?}
\parbox{8cm}{\sloppy \setbeamercolor{background}[\includegraphics[scale=0.35]{./images/anonymousman}}
\parbox{3cm}{\sloppy 
\begin{flushleft}
\begin{itemize}
\begin{small}
\item Normal people
\item Journalists
\item Law Enforcement
\item Human Rights Activists
\item Business Execs
\item Militaries
\item Abuse Victims
\end{small}
\end{itemize}
\end{flushleft}
}
\end{frame}

\begin{frame}
\frametitle{Doesn't Tor enable criminals to do bad things?}
\begin{quotation}
\noindent \includegraphics[width=1cm]{./images/opquo}\quad Criminals can already do bad things. Since they're willing to break laws, they already have lots of options available that provide better privacy than Tor provides. 
\end{quotation}
\flushright 
\small source: https://www.torproject.org/docs/faq-abuse.html.en\#WhatAboutCriminals
\end{frame}

\begin{frame}
\frametitle{estimated 500k to 900k daily users}
\includegraphics[scale=0.4]{./images/huge-crowd}
\end{frame}

\begin{frame}
\frametitle{Tor hides communication patterns by relaying data through volunteer servers}
\begin{center}
\begin{overlayarea}{9cm}{6cm}
\only<1>{\includegraphics[width=9cm]{./images/tor-network}}
\only<2>{\includegraphics[width=9cm]{./images/tor-safe-selection}}
\only<3>{\includegraphics[width=9cm]{./images/tor-safe-path}}
\only<4>{\includegraphics[width=9cm]{./images/tor-keys1}}
\end{overlayarea}
\flushright
\tiny Diagram: Robert Watson
\end{center}
\end{frame}

\begin{frame}
\frametitle{Tor hidden services allow privacy enhanced hosting of services}
\includegraphics[scale=0.5]{./images/hidden-federalist}
\end{frame}

\begin{frame}
\frametitle{dot onion you say?}
\includegraphics[scale=0.6]{./images/hidden-federalist-zoom}
\end{frame}

\begin{frame}
\frametitle{Tails Live System/Journalist Toolkit}
\begin{center}
\includegraphics[scale=0.4]{images/tails-logo-7.png}
\end{center}
\begin{itemize}
\item Completely self-contained system
\pause \item Runs from USB drive or CD/DVD completely
\pause \item On-screen keyboard if you can't trust the computer
\pause \item Full office, video editing, audio editing suites
\pause \item Designed to not leak data
\pause \item {\LARGE Learn more at https://tails.boum.org/}
\end{itemize}
\end{frame}

\begin{frame}
\frametitle{Thanks!}
\includegraphics[scale=0.6]{./images/thankyou_img}
\flushright
Visit \url{https://www.torproject.org/} for more information, links, and ideas.
\end{frame}

\begin{frame}
\frametitle{Credits \& Thanks}
\begin{itemize}
\item who uses tor? \url{http://www.flickr.com/photos/mattw/2336507468/siz}, Matt Westervelt, CC-­BY-­SA.
\item 500k, \url{http://www.flickr.com/photos/lukaskracic/334850378/sizes/l/}, Luka Skracic, used with permission.
\end{itemize}
\end{frame}

\end{document}
